/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-Oct-2017, 16:40:24
    Author     : melania
*/

#page .row.page .sLab-container .row.btnRossi .notvisibleAJP {
    display: none; 
}
#page .row.page .sLab-container .row.btnRossi .visibleAJP {
    display: block; 
}
#frm_invito_societa_iscrittiajp .buttonadd,
.frm_invito_societa_iscrittiajp .buttonadd {
    display: inline-block;
    border: 2px solid silver;
    border-radius: 10px;
    padding: 5px 10px;
    font-weight: 700;
    float: right;
}
#frm_invito_societa_iscrittiajp .buttonadd:hover,
#frm_invito_societa_iscrittiajp .buttonadd:active,
#frm_invito_societa_iscrittiajp .buttonadd:focus,
.frm_invito_societa_iscrittiajp .buttonadd:hover,
.frm_invito_societa_iscrittiajp .buttonadd:active,
.frm_invito_societa_iscrittiajp .buttonadd:focus {
    color: #E02422;
    outline: none;
    text-decoration: none;
}
#page .row.page .sLab-container #frm_invito_societa_iscrittiajp .insideresponsabile,
#page .row.page .sLab-container .frm_invito_societa_iscrittiajp .insideresponsabile {
    padding: 0 0 5% 0;
}
#frm_invito_societa_iscrittiajp .new_prenot,
.frm_invito_societa_iscrittiajp .new_prenot {
    width: 90%;
    margin: 0 auto;
}
.accrediti .active_match {
    padding: 30px;
    padding-top: 0;
}
.accrediti .active_match ul { 
    list-style-type: none; 
    margin: 0px;
    padding: 0px; 
}
.accrediti .active_match li {
    background: #efefef;
    margin-top: 50px;
    padding: 30px;
}

.active_match h4 { 
    border-bottom: 1px solid silver;
    display: block;
    margin-bottom: 5px;
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 25px;
    color: #E02422;
    font-weight: 400;
}


#frm_invito_societa_iscrittiajp .new_prenot h3,
.frm_invito_societa_iscrittiajp .new_prenot h3 {
    margin-bottom: 5px;
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400; 
}
.accrediti #frm_invito_societa_iscrittiajp input#elimina, 
.accrediti #frm_invito_societa_iscrittiajp input.open_modified,
.accrediti .frm_invito_societa_iscrittiajp input#elimina, 
.accrediti .frm_invito_societa_iscrittiajp input.open_modified{
    margin-left: 0px;
    margin-right: 10px;
    text-align: center;
}
.accrediti #frm_invito_societa_iscrittiajp .container_modified,
.accrediti .frm_invito_societa_iscrittiajp .container_modified{
    display:none;
}